@media screen and (min-width:980px) and (max-width:1024px){
    .index_top{padding:20px 10px;}
    .carousel-inner>.item>img:nth-child(2){display: block;width: 100%;height: 100%;}
    .carousel-inner>.item>img:nth-child(1){display: none;width: 100%;height: 100%;}
    .screen_two_main{padding:0 10px;}
    .screen_three_main li:nth-child(1), .screen_three_main li:nth-child(2), .screen_three_main li:nth-child(3), .screen_three_main li:nth-child(4),
    .screen_three_main li:nth-child(5), .screen_three_main li:nth-child(6){width:50%;height: 33.333%;}
    .screen_five_main ul{height: 55%;}
    .screen_five_main{padding:0 10px;}
    .screen_six{background-size: cover;}
    .screen_six_main{padding:0 10px;}
    /*.screen_six_ul{margin-top:-70%;}*/
    .index_foot{padding:0 10px;}


    .page_top{padding:0 10px;margin-top:30px;}
    .newslist{padding:0 10px;margin-top:20px;}
    .page_top_main ul{margin-top:30px;}
    .productlist_ul{margin-top:5px;}
    .news_next{margin-top:30px;}
    .news_tj{margin-top:30px;}
    .screen_six_page{width:100%;height:65%;background: url("../images/index_screen6_back_02.jpg") no-repeat;background-size: auto;}
    .screen_six_page .screen_six_ul{margin-top:0;}
    .screen_six_text{width:100%;}
    .screen_six_ul li{width:70%;}
    .bbb{height:40%;}

}

@media screen and (min-width:619px) and (max-width:980px) {
	.newslist_t_text{
		height:90px; overflow:hidden;}
    .bbb{height:60%;}
    .index_top{flex-wrap:wrap;padding:10px 0;}
    .index_top_left{width:100%;}
    .index_top_right{width:100%;}
    .carousel-inner>.item>img:nth-child(2){display: block;width: 100%;height: 100%;}
    .carousel-inner>.item>img:nth-child(1){display: none;width: 100%;height: 100%;}
    .screen_two_main{padding:0 10px;}
    .screen_three_main li:nth-child(1), .screen_three_main li:nth-child(2), .screen_three_main li:nth-child(3), .screen_three_main li:nth-child(4), .screen_three_main li:nth-child(5), .screen_three_main li:nth-child(6){width:50%;height: 33.333%;}
    .screen_four_text li{padding:35px 20px;}
    .screen_five_main ul{height: 65%;}
    .li1_box1_bor p{font-size:15px;}
    .li1_box1_bor{padding:30px 0;}
    .screen_five_main{padding:0 10px;}
    .li1_box1{padding:10px;height: 27%;}
    .li1_box2{height: 71%;}
    .screen_six{background-size: cover;}
    .screen_six_main{padding:0 10px;}
    /*.screen_six_ul{}*/
    .index_foot{padding:0 10px;}
    .screen_six_ul li{width:100%;}
    .screen_six_text{width:100%;}


    .page_top{padding:0 10px;margin-top:30px;}
    .newslist{padding:0 10px;margin-top:20px;margin-bottom:30px;}
    .page_top_main ul{margin-top:30px;}
    .productlist_ul{margin-top:5px;}
    .news_next{margin-top:30px;}
    .news_tj{margin-top:30px;}
    .screen_six_page{width:100%;height:65%;background: url("../images/index_screen6_back_02.jpg") no-repeat;background-size: auto;}
    .screen_six_page .screen_six_ul{margin-top:15px;}
    .screen_six_text{width:100%;}
    .about_right{padding-top:20px;padding-left:0;width:100%;}
    .about_text{margin-top:20px;}
    .about_left{display: none;}
    .news_tj_p{display: block;}
    .news_tj{display: none;}
}


@media screen and (max-width: 619px) {
    .screen_one_main{display: none;}
    .ipad_header{display: block;}
    .carousel-inner>.item>img:nth-child(3){display: block;width: 100%;height: 100%;}
    .carousel-inner>.item>img:nth-child(1){display: none;width: 100%;height: 100%;}
    .screen_two_main{padding:0 10px;}
    .screen_two_bottom li{width:49%;margin-top:10px;}
    .screen_two_bottom ul{flex-wrap:wrap;}
    .screen_two_bottom{margin-top: 30px;}
    .screen_t_t_left h2{font-size:25px;}
    .screen_t_t_left p{font-size: 15px;}
    .screen_t_t_right a{font-size:16px;}
    .screen_three_main li:nth-child(1), .screen_three_main li:nth-child(2), .screen_three_main li:nth-child(3), .screen_three_main li:nth-child(4),
    .screen_three_main li:nth-child(5), .screen_three_main li:nth-child(6){width:50%;height: 33.333%;}
    .screen_four_text li{padding:15px ;width:100%;border-bottom:1px solid #aeadab;}
    .screen_four_t_text p{line-height: 25px;}
    .screen_five_main li:nth-child(1),.screen_five_main li:nth-child(2){width:49%;}
    .screen_five_main li:nth-child(3){width:100%;height: 25%;}
    .screen_five_main ul{flex-wrap:wrap;}
    .screen_five_main li{height:75%;}
    .li3{display: block;padding:15px 10px 0 20px;}
    .li3 a{width:30%;height: auto;padding:10px 0;font-size: 15px;}
    .li3 .p1{margin:0;margin-top:10px;}
    .li3 p{width:100%;height: auto;margin:0;text-align: left;line-height: 30px;font-size:15px;}
    .screen_five_main{padding:0 10px;}
    .li1_box1_bor h2{font-size: 17px;}
    .li1_box1_bor{padding:10px 0;}
    .li1_box1_bor h3{width:10%;margin:10px auto;}
    .li1_box1_bor p{font-size:15px;overflow: hidden;
        white-space: nowrap;
        text-overflow: ellipsis;padding-left:5px;}
    .li1_box1{padding:10px;height: 23%;}
    .li1_box2{height: 75%;}
    .screen_six{background-size: cover;padding:0 10px;height: 90%;}
    .screen_six_text{width:100%;height:50%;}
    .screen_six .screen_six_ul{width:100%;}
    .index_foot{flex-wrap:wrap;text-align: center;}
    .index_foot p{width:100%;line-height: 30px;}
    .index_foot{height: 10%;}
    .screen_six_ul li{width:85%;}
    .screen_six_t_content{line-height: 25px;margin-top:10px;margin-bottom:0px;}
    .screen_six_text h2{font-size:18px;}
    .screen_six_text h3{margin:10px 0;}
    .screen_six_text span{font-size:16px;}
    .screen_six_ul{height:50%;}


    .ipad_box2{display: block;}
    .newslist_banner{display: none;}
    .ipad_newslist_none{height:49px;}
    .cpfl{display: flex;}
    .page_top{display: none;}
    .newslist{margin-top:10px;padding:0 10px;margin-bottom:30px;}


    .nweslist_pic{width:100%;}
    .nweslist_pic img{width:100%;}
    .newslist_text{width:100%;margin-left:0;padding-top:15px;}
    .newslist_ul li{flex-wrap:wrap;margin-top:15px;}
    .newslist_text h2{margin:10px 0;}
    .newslist_t_text{line-height: 25px;}
    .screen_six_page{background: url("../images/newslist_about_back_phone_02.jpg") no-repeat;background-size: cover;padding:45px 10px 350px;}
    .screen_six_ul{width:100%;margin-top:5%;}
    .phone_foot{display: block;}
    .foot_none{height:74px;}
    .productlist_ul{margin-bottom:10px;margin-top:5px;}
    .productlist_ul li{width:48%;}
    .productlist_ul li:nth-child(1), .productlist_ul li:nth-child(3) , .productlist_ul li:nth-child(5), .productlist_ul li:nth-child(2), .productlist_ul li:nth-child(4) , .productlist_ul li:nth-child(6) {margin:0 1%;margin-top:15px;}
    .news_text p span{display: block;}
    .news_text{margin-top:15px;}
    .news_text div{margin-top:15px;line-height: 25px;}
    .news_text p{padding-bottom:8px;}
    .news_next{margin-top:25px;}
    .news_tj li{width:50%;}
    .news_tj ul{flex-wrap:wrap;}
    .news_tj{margin-top:20px;margin-bottom:0;}
    .product p{font-size:17px;margin:15px 0;}
    .about_k{height:15px;}
    .about_left{width:100%;}
    .about_right{width:100%;padding-left:0;padding-top:20px;}
    .about{flex-wrap:wrap;}
    .about_left img:nth-child(2){display: block;}
    .about_left img:nth-child(1){display: none;}
    .about_right h2{font-size:20px;}
    .about_right h2 span{font-size:14px;}
    .about_text{margin-top:20px;line-height: 25px;}
    .news_n_left{width:100%;margin-bottom:25px;}
    .news_next{flex-wrap:wrap;}
    .product{margin-top:15px;}
    .product span{display: block;}
    .bbb{height:85%;}
}






















